Log de entregas de webhooks
GET
/partner/webhooks/logs
const url = 'https://api.overtaker.online/api/v1/partner/webhooks/logs?limit=50';const options = {method: 'GET', headers: {Authorization: '<Authorization>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://api.overtaker.online/api/v1/partner/webhooks/logs?limit=50' \ --header 'Authorization: <Authorization>'Authorizations
Sección titulada «Authorizations »Parameters
Sección titulada « Parameters »Query Parameters
Sección titulada «Query Parameters » limit
Limit
integer
Responses
Sección titulada « Responses »Successful Response
Media type application/json
Response List Webhook Logs Partner Webhooks Logs Get
Array<object>
WebhookLogEntryobject
Example generated
[ { "id": "example", "event": "example", "status": "example", "attempts": 1, "response_status_code": 1, "created_at": "2026-04-15T12:00:00Z" }]Validation Error
Media type application/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationErrorobject
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
Example generated
{ "detail": [ { "loc": [ "example" ], "msg": "example", "type": "example" } ]}